name: Venin de scologriffe
type: maladie
img: systems/foundryvtt-reve-de-dragon/icons/maladies_venins/venin.webp
effects: []
_id: iwlN0bNJ5XNNfjgj
system:
  description: >-
    <p>Venin du scologriffe. Il provoque une sensation aigu&euml; de
    d&eacute;s&eacute;quilibre.</p>

    <p>Jouer VOLONT&Eacute; &agrave; -3. En cas d&rsquo;&eacute;chec, on chute
    sans parvenir &agrave; se relever.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  identifie: false
  malignite: 3
  incubation: ''
  periode:
    unite: minute
    nombre: 1
  remedesconnus: false
  remedes: '-3 \ Liqueur de Bagdol +16 Topazoïne +8'
  dommages: 1 pt de Vie
  periodicite: 1 minute
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!iwlN0bNJ5XNNfjgj'

